Subject: bug#2056: 23.0.60; Enabling flyspell degrades performance

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Apr 2009 13:09:19 -0400

>> That shouldn't be the case, but I have no other ideas, except
>> something platform-specific, as Miles suggested.
> Of the many times this bug has been reported, 2503 was on MS Windows,
> and 2717 was on GNU/Linux.

Hmm, so it's about 8% more common under GNU/Linux.  Care to share your
script to count them (you didn't count them by hand, did you)?

        Stefan ;-)